/* CSS Document */

/* gallery brief */
.gallery-container {
	margin: 10px;
}
.gallery-container .gallery-thumb {
	float: left;
	margin: 0px 1em 1em 0;
	display: table;
	width: 200px;
	height: 180px;
	-moz-border-radius:4px;	border-radius:4px;
	background: #eee;
}
	.gallery-container .gallery-thumb div:first-child{
		padding:20px;
		text-align: center;
	}
	.gallery-container .gallery-thumb .imgTitle {
		height:20px;
		overflow:hidden;
	}
/* end gallery brief */
.gallery-container div.imgThumb {width:215px;height:180px;float:left;text-align:center;background-color:#ddd;padding-top:10px;margin:5px;}
.gallery-container div.imgTitle {width:215px;line-height:1.4em;text-overflow:ellipsis; white-space:nowrap;margin-top:5px;font-size:0.9em;overflow:hidden;}
.number-in-gallery {text-align:right;font-size:0.9em}
.number-in-gallery, .number-in-gallery a {font-style:italic;}
/*inc left menu*/
.gallery-container div.imgThumb {margin:10px 9px;}

@media only screen and (max-width: 60em) { /*960px*/
	.gallery-container div.imgThumb {width:45%;}
}
@media only screen and (max-width: 33.75em) { /*540px*/
	.gallery-container div.imgThumb {width:98%; margin:10px auto}
}
@media only screen and (min-width: 80em) { /*1280px*/
	.number-in-gallery {height:1.4em;display:block;padding-top:180px;}
}